package com.lideeyunji.tool.framework.excel.model;

import org.apache.commons.collections4.map.LinkedMap;

import java.util.List;
import java.util.Map;

public class MoreSheetConfig {
    private String sheetName;
    private LinkedMap<String, ExcelTitleModel> headMap;
    private List<Map<String, Object>> dataList;

    public String getSheetName() {
        return sheetName;
    }

    public void setSheetName(String sheetName) {
        this.sheetName = sheetName;
    }

    public LinkedMap<String, ExcelTitleModel> getHeadMap() {
        return headMap;
    }

    public void setHeadMap(LinkedMap<String, ExcelTitleModel> headMap) {
        this.headMap = headMap;
    }

    public List<Map<String, Object>> getDataList() {
        return dataList;
    }

    public void setDataList(List<Map<String, Object>> dataList) {
        this.dataList = dataList;
    }
}
